/* updated by mystof 06/29/2005 */

/* collection specific styles - override and supplement basic global styles in textclass.css     */

BODY {  margin-top: 0px; 
margin-right: 0px; 
margin-bottom: 0px; 
margin-left: 0px; 
padding-right: 0px }

A:active {
  color: #FF0000;
}

/* STYLES FOR TOP HEADER REGION */
.topheadlink { 
 font-family : Helvetica, Verdana, Arial, sans-serif; 
 color: #000000; 
text-decoration: none }

.xcollnavcolor { background-color: #ccffcc }
.authnavcolor { background-color: #ccffcc }
.gndivision { background-color: #666666 }
.globnav { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: smaller }
.navinfo {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal }
.hdrcolor { background-color: #ccffcc }




/* STYLES FOR SEARCH RESULTS PAGES  */

.ressummarycell { background-color: #D7D7FF } 




/* STYLES FOR NAVIGATION AND MENUS   */
.navcolor { background-color: #99cc99 }
.navdivision { background-color: #666666 }
.navlinks { font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
color: #000000; 
text-decoration: none }

td.mainnavcell {  
 background-color: #99cc99;
 padding-left:20px;
 padding-right:20px;
 border-bottom: 1px solid #99cc99;
 
}


.hilitecellbottom {  /* creates a border line along the bottom of a TD cell */
                    border-top-width: 0px;
                    border-right-width: 0px;
                    border-bottom-width: 1px;
                    border-left-width: 0px;
                    border-top-style: solid;
                    border-right-style: solid;
                    border-bottom-style: solid;
                    border-left-style: solid;
                    border-top-color: #919191;
                    border-right-color: #666666;
                    border-bottom-color: #919191;
                    border-left-color: #999999;
}
